<?php
/**
 *
 * '@Mention System [Swedish]
 * Swedish translation by Holger (http://www.maskinisten.net)
 *
 * @copyright (c) 2015 Wolfsblvt ( www.pinkes-forum.de )
 * @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
 * @author Clemens Husung (Wolfsblvt)
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'MENTIONS_TITLE_ACP'								=> 'System för @Omnämning (mention)',
	'MENTIONS_SETTINGS_ACP'								=> 'Inställningar',

	'MENTIONS_TITLE'									=> 'System för @Omnämning (mention)',
	'MENTIONS_TITLE_EXPLAIN'							=> 'Med detta system kan medlemmar omnämna andra medlemmar i inläggen. Om en medlem omnämns så kommer denne att informeras om detta om funktionen har aktiverats. Omnämnda medlemmar kan färgas automatiskt. Medlemsnamnen som ska omnämnas föreslås automatiskt.',
	'MENTIONS_COPYRIGHT'								=> '© 2015 Wolfsblvt (www.pinkes-forum.de) [<a href="http://pinkes-forum.de/dev/find.php">Fler tillägg av Wolfsblvt</a>]',

	// General settings
	'MENTIONS_SETTINGS_GENERAL'							=> 'Allmäna inställningar',
	'MENTIONS_ACTIVE_BBCODE'							=> 'Aktivera [mention] BBCode',
	'MENTIONS_ACTIVE_BBCODE_EXPLAIN'					=> 'Aktiverar möjligheten att omnämna andra medlemmar med [mention]Medlemsnamn[/mention]-BBCode.',
	'MENTIONS_ACTIVE_BBCODE_TEXT'						=> 'Aktivera [mention=] BBCode',
	'MENTIONS_ACTIVE_BBCODE_TEXT_EXPLAIN'				=> 'Aktiverar möjligheten att omnämna andra medlemmar med [mention="Medlemsnamn"]Nickname[/mention]-BBCode. Med denna BBCode kan du själv välja vilket namn du vill använda för omnämning. Till exempel nicknamn eller smeknamn. Du kan se det riktiga medlemsnamnet om du håller musen över omnämningen i texten.',
	'MENTIONS_ACTIVE_AT'								=> 'Aktivera @ omnämning',
	'MENTIONS_ACTIVE_AT_EXPLAIN'						=> 'Aktiverar möjligheten att omnämna medlemmar genoma tt helt enkelt skriva &quot;@&quot; söljt av medlemsnamnet.',
	'MENTIONS_REPLACE_IN_TEXT'							=> 'Ersätt omnämningar i texten',
	'MENTIONS_REPLACE_IN_TEXT_EXPLAIN'					=> 'Aktiveras denna funktion så kommer omnämningar i texten att ersättas med en profillänk i rätt färg.',
	'MENTIONS_IMAGE_INLINE'								=> 'Avatar framför ersatta användarnamn',
	'MENTIONS_IMAGE_INLINE_EXPLAIN'						=> 'Aktiveras denna funktion så kommer avataren att visas framför ersatta användarnamn.',

	// Autocomplete settings
	'MENTIONS_SETTINGS_AUTOCOMPLETE'					=> 'Inställningar för autokomplettering',
	'MENTIONS_AUTOCOMPLETE_ENABLED'						=> 'Autokomplettera omnämningar',
	'MENTIONS_AUTOCOMPLETE_ENABLED_EXPLAIN'				=> 'Aktiveras denna funktion så visas automatiskt förslag på användarnamn medan de matas in.',
	'MENTIONS_AUTOCOMPLETE_TOPIC_POSTERS'				=> 'Ämnesdeltagare högst upp',
	'MENTIONS_AUTOCOMPLETE_TOPIC_POSTERS_EXPLAIN'		=> 'Aktiveras denna funktion så visas användarnamn som redan har deltagit i ämnet högst upp i autokompletteringslistan.',
	'MENTIONS_AUTOCOMPLETE_AUTOCLOSE_BBCODE'			=> 'Stäng omnämnings-BBCoder automatiskt',
	'MENTIONS_AUTOCOMPLETE_AUTOCLOSE_BBCODE_EXPLAIN'	=> 'Aktiveras denna funktion så stängs omnämnings-BBCoder automatiskt medan omnämningen skrivs.',

	// Load settings
	'MENTIONS_SETTINGS_AUTOCOMPLETE'					=> 'Belastningsinställningar',
	'MENTIONS_MIN_POSTS_SUGGEST'						=> 'Minimalt antal inlägg för att kunna omnämnas',
	'MENTIONS_MIN_POSTS_SUGGEST_EXPLAIN'				=> 'Antalet inlägg en användare måste ha skrivit för att kunna omnämnas. Ställ in till 0 för alla användare.<br />Var medveten om att ett stort antal användare kommer att bromsa sidan under tiden som listan laddas. På forum med många medlemmar rekommenderar vi att höja detta värde <i>(standard: 1)</i>.',
	'MENTIONS_MAXIMUM_AT_MENTIONS_PER_POST'				=> 'Limitera &quot;@&quot; omnämningar per inlägg',
	'MENTIONS_MAXIMUM_AT_MENTIONS_PER_POST_EXPLAIN'		=> 'Maximalt antal &quot;@&quot; som kommer att parsas för notifieringar och konvertering till användarnamn. Var medveten om att många omnämningar kommer att bromsa sidan när ämnet/inlägget laddas <i>(standard: 50)</i>.',
	'MENTIONS_AUTOCOMPLETE_REMOTE_LOAD'					=> 'Ladda autokompletteringen allt eftersom',
	'MENTIONS_AUTOCOMPLETE_REMOTE_LOAD_EXPLAIN'			=> 'Aktiveras denna funktion så laddas inte hela listan med användarnman direkt utan allt eftersom tecken matas in. Denna inställning är till för forum med många medlemmar där laddningen tar för lång tid. Var medveten om att detta kommer att bromsa de automatiska förslagen eftersom användarnamnen måste hämtas från servern varje gång.',
));
